{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "color",
        "Version": "1.0.0",
        "Usage": "&color(text color,background color){text};",
        "Example": "&color(#202020,#f0f0f0){text};",
        "Note": "text color.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "{0}",
            "<span style=\"color:{1}\">{0}</span>",
            "<span style=\"color:{1}; background-color:{2}\">{0}</span>"
        ]
    }
}
